html { height: 100%; }

body {
	margin: auto;
	margin-top: 1px;
	padding: 0;
	font-family: Tahoma, sans-serif;
	font-size: 76%;
	color: #333333;
	height: 100%;
	line-height: 22px;
	background-image: url(images/background_tile.gif);
	background-repeat:repeat;
	}
	
a { text-decoration: none; color: #073980; font-size: 1em; padding: 1px 2px;  }

a:hover { background-color: #fcff01; color:#245ea7;}

h1 { font-variant: small-caps; font-size: 14px; color:#0060b4;}

.h1greysmall { color: #999999; font-size: 80%;}

.capitalsboldblue {
	color: #090;
	font-weight:bold;
	font-size: 100%;
}

.contactform { font-variant: small-caps; font-size: 90%;}

#container {
	width: 875px;
	background: url(images/body_background.jpg) repeat-y;
	margin: auto;
	}	

#logo { 
	width: 800px;
	background: url(images/adf_water_header.jpg) no-repeat 100%; 
	height: 420px;
	margin-left: 37px;
	}
	
#contact_header { 
	width: 230px;
	float:right;
	padding-top: 35px;
	color: #fff;
	font-size: 18px;
	}
	
#contact_header a { 
	color: #fff;
	}

#contact_header a:hover { 
	color: #fcff00;
	background-color: #666;
	}
	
#menuspace {
	padding-top: 356px;
	padding-left: 3px;
	}

#content {
	width: 700px;
	padding-bottom: 30px;
	padding-top: 15px;
	padding-left: 70px;
	margin-left: 37px;
	}

#footer {
	background: url(images/footer.gif) no-repeat 100%;
	width: 800px;
	height: 80px;
	margin-left: 37px;
	}


	
.menu {padding:0 0 0 42px; margin:0; height:35px; border: 0px; font-size:11px;}
.menu li {float:left; list-style:none;}
.menu li a {display:block; height:35px; line-height:35px; color:#fff; text-decoration:none; padding:0 0 0 20px;}
.menu li a b {float:left; display:block; padding:0 30px 0 8px;}
.menu li.current a {color:#135597; background:url(images/tab.gif);}
.menu li.current a b {background:url(images/tab.gif) no-repeat right top;}
.menu li a:hover {color:#121d38; background:#000 url(images/tab.gif);}
.menu li a:hover b {background:url(images/tab.gif) no-repeat right top;}
.menu li.current a:hover {color:#121d38; background:#000 url(images/tab.gif);}
.menu li.current a:hover b {background:url(images/tab.gif) no-repeat right top;}
